Subject: Re: [Softwires] Notification of wg co-chair change of employment

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 5 May 2010 09:06:04 -0700 (PDT)

Hi Alain,
  Good luck in your new job :-).

No comment on the arrangement.

Regards,

Behcet

>
>From: Alain Durand <[email-masked]>
>To: "[email-masked]" <[email-masked]>
>Cc: "[email-masked]" <[email-masked]>
>Sent: Wed, April 28, 2010 10:25:28 AM
>Subject: [Softwires] Notification of wg co-chair change of employment
>
>
>Dear working group members,
> 
>In the spirit of full transparency, I’d like to inform you that I have left my former employer and now joined my co-chair David Ward’s group at Juniper.
>David & I discussed this situation with our ADs, and we think we can keep running the working group efficiently together.
>There are numbers of precedents where 2 co-chairs end-up working for the same company.
> 
>See you all again in Maastricht this summer,
> 
>   - Alain.
>